﻿ul.links li,.block ul{background-image:none;padding:0;}
.block{border-width:0;border-radius:0;margin:0;padding:0;}
.block-simplenews .issues-link,.block-simplenews .issues-list{margin-top:1em;}
.block-simplenews .issues-list .newsletter-created{display:none;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.grid{list-style:none;letter-spacing:-4px;letter-spacing:-0.28571rem}
.opera:-o-prefocus,.grid{word-spacing:-5px;word-spacing:-0.35714rem}
.grid-col{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1}
.grid-1-1{width:100%}
.grid-1-12{width:8.33333%}
.grid-2-12{width:16.66667%}
.grid-3-12{width:25%}
.grid-4-12{width:33.33333%}
.grid-5-12{width:41.66667%}
.grid-6-12{width:50%}
.grid-7-12{width:58.33333%}
.grid-8-12{width:66.66667%}
.grid-9-12{width:75%}
.grid-10-12{width:83.33333%}
.grid-11-12{width:91.66667%}
.grid-1-11{width:9.09091%}
.grid-2-11{width:18.18182%}
.grid-3-11{width:27.27273%}
.grid-4-11{width:36.36364%}
.grid-5-11{width:45.45455%}
.grid-6-11{width:54.54545%}
.grid-7-11{width:63.63636%}
.grid-8-11{width:72.72727%}
.grid-9-11{width:81.81818%}
.grid-10-11{width:90.90909%}
.grid-1-10{width:10%}
.grid-2-10{width:20%}
.grid-3-10{width:30%}
.grid-4-10{width:40%}
.grid-5-10{width:50%}
.grid-6-10{width:60%}
.grid-7-10{width:70%}
.grid-8-10{width:80%}
.grid-9-10{width:90%}
.grid-1-9{width:11.11111%}
.grid-2-9{width:22.22222%}
.grid-3-9{width:33.33333%}
.grid-4-9{width:44.44444%}
.grid-5-9{width:55.55556%}
.grid-6-9{width:66.66667%}
.grid-7-9{width:77.77778%}
.grid-8-9{width:88.88889%}
.grid-1-8{width:12.5%}
.grid-2-8{width:25%}
.grid-3-8{width:37.5%}
.grid-4-8{width:50%}
.grid-5-8{width:62.5%}
.grid-6-8{width:75%}
.grid-7-8{width:87.5%}
.grid-1-7{width:14.28571%}
.grid-2-7{width:28.57143%}
.grid-3-7{width:42.85714%}
.grid-4-7{width:57.14286%}
.grid-5-7{width:71.42857%}
.grid-6-7{width:85.71429%}
.grid-1-6{width:16.66667%}
.grid-2-6{width:33.33333%}
.grid-3-6{width:50%}
.grid-4-6{width:66.66667%}
.grid-5-6{width:83.33333%}
.grid-1-5{width:20%}
.grid-2-5{width:40%}
.grid-3-5{width:60%}
.grid-4-5{width:80%}
.grid-1-4{width:25%}
.grid-2-4{width:50%}
.grid-3-4{width:75%}
.grid-1-3{width:33.33333%}
.grid-2-3{width:66.66667%}
.grid-1-2{width:50%}
.grid-1-2-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-3-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-4-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-5-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-6-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;width:50%}
.grid-1-8-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-gutter{padding-left:12px;padding-left:0.85714rem;padding-right:12px;padding-right:0.85714rem}

.responsive-slider.flexslider .slide {
	position: relative;
}

.responsive-slider.flexslider .slide .slide-title {
	margin: 0;
	padding: 0;
}

.responsive-slider.flexslider .slide-title a {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 18px;
	line-height: 1.3em;
	color: #fff;
	background: #222;
	background: rgba(0,0,0,.3);
	text-shadow: none;
	margin: 0;
	padding: .5em 1em;
}

.responsive-slider.flexslider .slide-title a:hover {
	color: #fff;
	background: rgba(0,0,0,.5);
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
#header-image,#navigation,#sidebar,#footer{display:none}
body .secondary{width:200px;float:left}
body.janus .secondary{float:right}
body .secondary-span{padding-left:520px;clear:both}
body.janus .secondary-span{padding-left:0;padding-right:520px}
#navigation .secondary{padding:5px 0}
#navigation .secondary p{margin:0}
body.janus #navigation .secondary p,body.janus #theme-info .secondary p{text-align:right}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}


	#primary-nav-mobile,
	#primary-nav-mobile li ul {
		display: none;
	}


	#primary-nav-mobile { border-top: 1px solid transparent; }

	#primary-nav-mobile li{
		border-bottom: 1px solid transparent;
	}

	#primary-nav-mobile li a { font-size: 1.2em; padding: 7px 20px; display: block; text-decoration: none; }

	#primary-nav-mobile li ul {
		margin: 0;
		float: none;
		border-top: 1px solid transparent;
		border-left: 5px solid transparent;
	}

	#primary-nav-mobile li ul li a {
		padding: 7px 0 7px 25px;
	}

	#primary-nav-mobile li ul li:last-child {
		border-bottom: 0 none;
	}


	.black-theme #primary-nav-mobile,
	.black-theme #primary-nav-mobile li ul,
	.black-theme #primary-nav-mobile li {
		border-color: #444;
	}


	.black-theme #primary-nav-mobile li a:hover { background-color: #222; }


	.white-theme #primary-nav-mobile,
	.white-theme #primary-nav-mobile li ul,
	.white-theme #primary-nav-mobile li {
		border-color: #ccc;
	}


	.white-theme #primary-nav-mobile li a:hover { background-color: #fff; }


	#primary,
	.left-sidebar #primary,
	.left-sidebar #sidebar,
	.fullsize-gallery #primary,
	.fullsize-gallery #primary .entry-header {
		margin: 0 0 20px;
		padding: 0;
		width: auto;
		max-width: 660px;
		float: none;
		min-height: 0;
	}


	.page-template-template-scroller-php #primary,
	.fullsize-gallery #primary {
		width: auto;
		max-width: none;
		float: none;
	}

	.fullwidth-content #main #primary {
		width: 100%;
		max-width: none;
	}


	.page-template-template-sidebar-fullwidth-php #main,
	.page-template-template-sidebar-fullwidth-php #primary,
	.page-template-template-blog-fullsize-php #primary,
	.page-template-contact_us-php #primary,
	.page-template-template-fullsize-php #primary,
	.blog-fullwidth #primary {
		max-width: none;
	}

	.home.fullsize-gallery #primary,
	.page-template-template-fullsize-gallery-php #primary {
		display: none;
	}


	
	.page-template-template-grid-fullsize-php #main,
	.page-template-template-grid-fullsize-php #primary {
		width: 100%;
		max-width: none;
	}


	
	.page-template-template-sortable-php #primary,
	.page-template-template-sortable-php #sidebar {
		display: block;
	}

	.not-fixed #primary { margin-top: -92px; }


	.not-fixed #primary.template-fullsize,
	.not-fixed.page-template-template-blog-fullsize-php #main { margin-top: 5px !important; }


	.fullsize-gallery #main,
	.home.fullsize-gallery #primary,
	.page-template-template-fullsize-gallery-php #primary {
		display: block;
	}


	.left-sidebar #primary,
	.fullsize-gallery #primary {
		width: 500px;
		margin-bottom: 0;
		float: right;
	}


#primary { padding: 30px; position: relative; z-index: 6; width: 600px; }


.fullwidth-content #main, .fullwidth-content #primary { width: auto; margin-right: 20px; }



#primary, #sidebar { display: none; }

.page-template-template-grid-fullsize-php #primary, .page-template-template-grid-fullsize-php #sidebar,
.page-template-template-scroller-php #primary, .single-gallery #primary, .single-gallery #sidebar {
	display: block;
}


.page-template-template-grid-fullsize-php #primary,
.page-template-template-grid-fullsize-php #sidebar,
.page-template-template-scroller-php #primary { display: block; z-index: 5; }


.page-template-template-scroller-php #primary { width: 100%; }

.page-template-template-grid-fullsize-php #primary { width: 98%; }

.left-sidebar #primary { margin-top: 0; float: right; }

#primary.portfolio-fullsize-grid { background: none; padding: 0; border: 0 none; }

.fullsize-gallery #primary { float: left; width: 660px; margin-left: 0; }

#primary.portfolio-fullsize-scroller, #primary.template-fullsize-gallery, #primary.template-fullsize-video {
	background: none;
	padding: 0;
	border: 0 none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}


#primary.portfolio-fullsize-closed  { padding: 0; margin-left: 275px; }

#primary.portfolio-fullsize-closed .entry-header { margin-left: 0; min-height: 70px; }

#primary.portfolio-fullsize-closed .protected-post-form { padding: 30px; width: 660px; }



.page-template-template-sidebar-fullwidth-php #main,
.page-template-template-sidebar-fullwidth-php #primary,
.page-template-template-blog-fullsize-php #primary,
.page-template-contact_us-php #primary,
.page-template-template-fullsize-php #primary,
.blog-fullwidth #primary { width: auto; }


#primary nav {
	display: block;
	overflow: hidden;
	margin: 0 0 15px;
}

#primary nav .nav-previous {
	float: left;
	width: 50%;
}

#primary nav .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


#primary, #sidebar .widget, #nivoHolder, .external-video { background: rgba(255,255,255,0.9); border: 1px solid #eee; }


  .sub-modules div.home-sub {float: none; width: auto; margin-right: 0;}

  .mobile-navholder .menu-item {
    display: block; }

    .mobile-navholder .menu-item a {
      font-family: "theinhardt-light";
      font-size: 32px;
      color: white;
      line-height: 46px;
      display: block; }

  .desktop-navholder .menu-item {
    display: inline-block;
    margin-right: 30px; }

    .desktop-navholder .menu-item:last-child {
      margin-right: 0; }

    .desktop-navholder .menu-item.current_page_item a {
      color: #2354fb; }

    .desktop-navholder .menu-item a {
      font-family: "theinhardt-regular";
      font-size: 16px;
      color: #3d3f45;
      line-height: 19px;
      display: block; }

      .desktop-navholder .menu-item a:hover {
        color: #2354fb; }



.menu-item {display:inline-block; width:200px; white-space: nowrap;}

.menu-item:first-child{ width:124px}

.menu-item:nth-child(2){ width:217px}

.menu-item:nth-child(3){ width:234px}

.menu-item:nth-child(4){ width:111px}

.menu-item:nth-child(5){ width:206px}
.juicer-feed h1.referral{font-family:"Helvetica Neue", Arial, sans-serif;font-size:18px;margin:0 auto 15px;text-align:center;font-weight:500;display:block;white-space:nowrap}
.juicer-feed h1.referral a{-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-webkit-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;color:#3A3A3A;display:inline-block}
.juicer-feed h1.referral a:hover{color:#F17E6F}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before{margin-right:.25em}
.menu-item i._after{margin-left:.25em}
.menu-item img._before{margin-right:.5em}
.menu-item img._after{margin-left:.5em}
.menu-item ._svg{width:1em}
.menu-item i.elusive{margin-top:-.3em}

.menu-item-130418 {
    float: right !important;
}
